/* Stylesheet for American Mock Trial Association */

/* Reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
fieldset, form, label, legend,
caption {
    margin:0;
    padding:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    border:0;
}

header, footer, section, nav, article {display:block;}
body {font:normal normal 12px/20px Arial, Helvetica, sans-serif; color:#000;}
body.pixelsilk {text-align:center; padding:0px; background:url('/s/gBeAoTBHi0a71qAoANrsgw/site-pattern-bg.gif');}

p {margin: 0 0 0.75em 0;}
a img {border: 0;}
hr {height: 1px; color: #000; background-color: #000; border: 0;}
object {outline: none;}
sub {font-size: 10px; vertical-align: sub;}
sup {font-size: 10px; vertical-align: super;}

a, a:link, a:visited {color: #3270b9; text-decoration: none; outline: none;}
a:active, a:hover, a:focus {color: #000; text-decoration: underline; outline: none;}
a[name] {color: #000; text-decoration: none;}

/* Heading Styles */
h1, h2, h3, h4, h5 {margin: 0 0 15px 0; font-weight: bold; color: #000;}
h1 {font-size: 18px;} /* 2em */
h2 {font-size: 17px;}
h3 {font-size: 16px;}
h4 {font-size: 14px;}
h5 {font-size: 14px;}

.tk-proxima-nova-extra-condensed{font-family: "proxima-nova-extra-condensed",sans-serif;}
.secondColBlock{background: #3C3939; line-height: 43px; padding: 0 0 0 15px; color: white;}

.groupHeading{margin:10px 0;}

/* Image alignment/spacing classes */
img.alignleft {margin: 5px 20px 20px 0; float: left;}
img.alignright {margin: 5px 0 20px 20px; float: right;}


/* Setup the Sprites */
.spriteTheme {background-image:url('/s/SFaLy0tV1kuhh6AoANroxw/amta-sprite-theme.png'); background-repeat:no-repeat;}

/* Theme Styles */
#theme {position: relative; margin: 0 auto; text-align: left; width: 1024px; background:#fff; z-index: 2; min-height: 235px;}

/* Header styles */
#header {position: relative; margin: 0 auto; width: 1024px; height: 90px; z-index: 100; background:#eee8d8;}
#logo {position: absolute; left: 17px; top: 8px; width: 140px; height: 140px; z-index: 200;}
#phoneWrapper{width: 275px; height: 25px; position: absolute; z-index: 200; top: 15px; right: 38px; text-align:right;}
#phoneWrapper h2{color:#3270b9; font-size:21px; margin:0px; padding:0px; font-weight:700;}

/* Search box/form */
#search {position: absolute; right:39px; bottom: 12px; width: 168px; height: 19px; background: #000; z-index: 1000;}
.txtSearch {position: absolute; left: 0px; top: 0px; width: 131px; margin: 0; padding:0 0 0 5px !important; height: 17px; font-size: 13px; color: #000; line-height: 17px; border:1px solid #c5c4c4; background: #fff url('/s/7QSOHL16gkSkYy1iAsD6YA/white-spacer.gif');}
.btnSearch {position: absolute; right: 0px; top: 0px; width: 28px; height: 19px; background:#c5c4c4; color:#000; border:none; text-align:center; font-weight:bold; padding: 0px;}

/* Menu styles */
#siteMenu {z-index: 100; background: #000; position:absolute; bottom:0px; width:864px; margin-left: 0px; padding-left: 160px;}
ul#topMenu {list-style: none; margin: 0 auto; padding: 0; width:900px; width: auto;}
ul#topMenu li {display: inline; float: left; position: relative; height: 43px; line-height: 43px; color:#fff; font-size:18px;}
ul#topMenu li a, ul#topMenu li a:link, ul#topMenu li a:visited {display: block; padding: 0 18px; height: 43px; line-height: 43px; color: #fff; text-decoration: none; text-transform:uppercase; font-size: 18px; font-weight:bold; font-family: "proxima-nova-extra-condensed",sans-serif; font-weight:700;}
ul#topMenu>li:hover, ul#topMenu>li:active {background:#ed1c24 !important;}
ul#topMenu li a:hover, ul#topMenu li a:active {color: #fff; }
ul#topMenu li.current a {color: #fff;}
ul#topMenu li.separator {width:1px; height:30px; background:#000;}
div#subNavigation {display: none;}

/* Submenu styles */
ul#topMenu li ul {display: none; position:absolute; left: 0; top: 43px; list-style: none; margin:0; padding:0; min-width:200px; text-align: left; /* Match UL 'left' attribute below */ background:#ed1c24;}
ul#topMenu li ul * {list-style-position:outside;}
ul#topMenu li ul li {position:relative; height: auto; margin:0; padding:0; width: auto; min-width:200px;}
ul#topMenu li ul li a, ul#topMenu li ul li a:link, ul#topMenu li ul li a:visited {display:block; padding: 0 10px; height:auto; line-height: 24px; color:#fff; font-size: 13px; text-decoration: none; text-transform: none; white-space: nowrap; text-align: left; font-family: Arial; font-size: 12px;}
ul#topMenu li ul li a:hover, ul#topMenu li ul li a:active, ul#topMenu li ul li a:focus {text-decoration: none; color: #fff; background:#000;}
ul#topMenu li ul li.separator {}
ul#topMenu li ul li ul {position:absolute; top:0; left:200px; width: auto; min-width: 200px; /* Match UL width above */}
ul#topMenu li ul li ul li {}
ul#topMenu li ul li ul li a {white-space: nowrap;}

span.menu-sub-indicator {float:right;}

/* Main content area styles */
.home #content {margin: 0 auto; width: 1024px; text-align: left; padding:0px;}
.home #mainColumn{padding:26px 30px 20px 30px; width:964px; line-height: normal;}

#content{padding: 65px 75px 50px;}
#mainColumn{padding: 0px; width: 615px; float: left;}

#sectionImage img{width:1024px;}

/* Homepage-specific styles */
#homeSlideShowWrapper{width:1024px; height:402px; background:#eee8d8; position:relative; z-index:1;}
#homeSlideShow{width:1024px; height:402px; margin:0 auto; position:relative; z-index:2; overflow:hidden;}
.slides{width:1024px; height:402px; background:none !important;}
.slides .slideImg{width:1024px; height:402px;}
.slidesTxt{right:35px;position:absolute;top:40px;width:450px; display:none;}
.slidesTxt h2{font-size:20px; line-height:20px;}
.slidesTxt p{color: white; font-style: italic; font-family: serif; font-size: 34px; text-align: center; line-height: 34px; text-shadow: 2px 2px 2px black;}

#nav-1{position:absolute; bottom:35px; left:460px; z-index:11; display:none;}
#nav-1 a{display:block; width:15px; height:15px; border:1px solid #779652; margin:0 3px; background:#dce9cd; color:#dce9cd; font-size:1px; overflow:hidden; float:left;}
#nav-1 a:hover{background:#fff; color:#fff;}
#nav-1 a.activeSlide{background:#fff; color:#fff;}

#homeSlideShowWrapper .button{position:absolute; z-index:100; width:28px; height:28px;}
#homeSlideShowWrapper .button#prev1{top:195px; left:30px;}
#homeSlideShowWrapper .button#next1{background-position:-29px 0;top:195px; right:30px;}

.home #mainColumn .column{float:left; margin:0px; width:299px; height:auto;}
.home #secondColumn{padding:0px; width:303px; float:left; margin:0;}
.home .column#thirdColumn{width:308px;}

.home .column h2{border-bottom: 5px solid #EEE8D8; padding: 0 0 25px 62px; font-size: 18px; font-weight: bold; color: #434242; position:relative;}
.home .column#secondColumn{margin:0 29px;}
.home .column .caseUpdates span{background-position:-58px -0px; display:block; width:41px; height:36px; position:absolute; top:-10px; left:13px;}
.home .column .announcements span{background-position:-144px -0px; display:block; width:35px; height:38px; position:absolute; top:-10px; left:13px;}
.home .column .results span{background-position:-106px -0px; display:block; width:28px; height:40px; position:absolute; top:-10px; left:13px;}

.home .column a.title, .listItemTitle{font-size:14px; font-weight:bold; color:#2463ae;}
a.readMore{color:#ed1c24;}

.home .column ul{margin:0px; padding:0px; list-style:none;}
.home .column ul li{padding:0 0 15px 0;}
.home .column ul li a{font-size:12px; font-weight:bold;}

/* Second Column Styles */
#secondColumn{float:right; width:170px; padding:0px; margin-top: 70px;}

/* (Flash) Header H1 text */

/* Subpage styles */
#breadcrumbs {margin: 5px 0 0 19px; font-size: 10px;}
#breadcrumbs a {font-size: 10px; color: #000;}
#breadcrumbs .separator {padding: 0 3px; font-size: 12px;}

/* Lower Link styles */
#lowerLinks{height:80px; margin:30px 0;}
#lowerLinks ul{margin:0px; padding:0px;}
#lowerLinks ul li{list-style-type:none; float:left; margin-right:10px;}

/* Pre Footer styles */
#preFooterArea{background: #4F4C4C; height: 54px; padding: 0 0 0 30px;}
#preFooterArea .box{float:left; display: block; width:300px; height:54px; color:#fff; position:relative; z-index:10; line-height: 54px; padding: 0 0 0 0px; font-size: 18px; font-family: "proxima-nova-extra-condensed",sans-serif;}
#preFooterArea .box:hover{text-decoration:none;}
#preFooterArea .box.sep{width:1px; margin:0 5px; border-right:1px dotted #fff; margin: 0 17px;}
#preFooterArea .box img{vertical-align: middle; margin-right: 15px;}
#preFooterArea .box.first span{position:absolute; width:70px; height:54px; font-size:30px; color:#eee8d8; top: 0px; left: 0px;}
#preFooterArea .box.first{margin-left: 30px;}
#preFooterArea .box.second{border-right: 1px dotted white; border-left: 1px dotted white; width: 255px;}
#preFooterArea .box.third{padding-left: 100px;}
#preFooterArea .box .playBtn{position:absolute; width:24px; height:20px; background-position:-183px 0px; top:17px; left:26px;}
#preFooterArea .box .usMap{position:absolute; width:63px; height:38px; background-position:-208px 0px; top:8px; left:20px;}


/* Footer styles */
#footer {position: relative; margin: 0 auto; text-align: left; width: 1024px; clear: both; z-index: 10; background:#3270b9;}
#footer p {margin: 0;}
#footer a {font-size: 12px; color: #000;}
#footer img {vertical-align: text-bottom;}

#footerLeft {float: left; margin: 0; width: 993px; color: white; font-size: 12px; padding:20px 0 20px 30px; line-height: normal;}
#footerLeft ul{margin:0px; padding:0px; list-style:none; float:left; width: 192px;}
#footerLeft ul.first{width: 225px;}
#footerLeft ul li{margin:0 0 5px; 0}
#footerLeft ul li a{color:#fff;}

#smartzLink {float: right; width: 340px; height: 30px; text-align: right; color: #7a562e; font-size: 10px; line-height: 30px;}
#smartzLink a, #smartzLink a:link, #smartzLink a:visited {font-size: 10px; text-decoration: none; color: #7a562e; line-height: 30px;}
#smartzLink a:hover, #smartzLink a:active {font-size: 10px; text-decoration: underline; color: #7a562e;}
#smartzLink a img {padding-top: expression(3 + "px"); vertical-align: middle; text-decoration: none;}

/* Social Styles */
#addThisButton{}

/* General form styles */
.editForm div {clear: both; margin: 0 0 10px 0;}
.editForm label {display: block; margin: 0 10px 0 0;}
.editForm span {display: inline-block; width: 60%; vertical-align: top;}
.editForm span input[type=text] {width: 60%;}
.required {font-weight: bold;}
.editForm span > p {display: block; width: 49%; float: left; line-height: normal; margin: 0 0 7px 0; padding: 0; white-space: nowrap;}
.editForm textarea {width: 100%; height: 150px;}
.editForm fieldset {clear: both; float: left; margin: 0 0 10px 0; width: 100%; height: 300px; border: 1px #ccc solid;}
.editForm fieldset .inner {padding: 5px 10px 0 10px; height: 273px; overflow: auto; width: 100% !important;}
.editForm legend {margin: 0 0 0 10px;}
.editForm .radioGroup span {display: block; width: 369px; line-height: normal; margin: 0; padding: 0;}
.editForm .radioGroup span label{display: inline-block; width: 88%;}

/* General admin form items style */
.divEditBlock div {margin: 0 0 20px;}
.divEditBlock label {background: none repeat scroll 0 0 #000; color: #fff; display: block; font-weight: bold; line-height: 18px; margin: 0 0 10px; padding: 0 10px;}
.divEditBlock input, .divEditBlock textarea {width: 300px;}
.divEditBlock .submit {width:auto;}

/* Misc form field styles */
.width100 > input {width: 100px;}
.width150 > input {width: 150px;}
.width200 > input {width: 200px;}
.width300 > input {width: 300px;}

/* General List Item styles */
.listItem {clear: both; margin: 0 0 20px 0;}
.listItemImage {float: left; margin: 0 15px 15px 0;}
#listItemImage {float: left; margin: 0 20px 15px 0;}

/* Article styles */
.articleItem {clear: both; margin: 0 0 20px 0;}
.articleItemTitle {margin: 0 0 5px 0;}
.articleItemDate {font-style: italic;}
.articleItemImage {float: left; margin: 0 15px 15px 0;}
.articleItemBody {}
#articleDate {margin: 0 0 15px 0; font-style: italic;}
#articleImage {float: left; margin: 0 20px 15px 0;}

/* Staff styles */
.staffItem {float: left; margin: 0 40px 30px 0; width: 40%;}
.staffImage {float: left; margin: 0 20px 20px 0;}
.staffItemName {font-weight: bold;}
.staffItemTitle {font-style: italic;}
#staffDetailImage {float: left; margin: 0 20px 20px 0;}
#staffDetailBody {}
#staffName {}
#staffJobTitle {}

/* Default Gallery Styles */
p.desc{display:none;}
#photoLargeImage{margin: 0 auto 10px; width: 400px; height: 370px;}
#photoItems{margin: 0 auto; width: 600px;}
.photoItem{float: left; width: 110px; margin: 5px;}
.photoItem .title{overflow: auto; height: 40px;}
#imageDescription{margin:0 auto 10px; width:400px; height:55px; overflow: auto;}
.photoItemDescription{display:none;}

/* Basic events styles */
.eventList {}
.eventListItems {}
.eventListItems h2 a {}
.eventItemDate {}
.eventItemLocation {}
#eventDetail {}
#eventDetail h1 {}
#eventDetailDate {}
#eventDuration {}

/* Event calendar styles */
.calendarList {}
.calendarListItems {float: left; width: 231px;}
.calendarListItems h2 a {font-size: 16px;}
#caledarDetail {}
#caledarDetail h1 {}
#calendarDetailDate {}
#calendarImage {float: right; margin: 0 0 10px 20px;}
.calendarPicker {float: left; display: inline; margin: 0 0 0 -22px; width: 285px} /* Flash calendar */

/* Pagination */
.pagination {display: block; margin: 0; text-align: right;}
.pagination ul {list-style: none; margin: 0; padding: 0;}
.pagination ul li {margin: 0; padding: 0; font-size: 10px; display: inline;}
.pagination ul li a, .pagination ul li a:link, .pagination ul li a:visited {font-size: 10px; padding: 0 3px; line-height: 18px; text-decoration: none;}
.pagination ul li a:hover, .pagination ul li a:active {font-size: 10px; padding: 0 3px; line-height: 18px; text-decoration: none; font-weight: bold;}
.pagination ul li.current {margin: 0; padding: 0 3px; font-size: 10px; display: inline; line-height: 18px; font-weight: bold;}
.pagination ul li.previous a, .pagination ul li.previous a:link, .pagination ul li.previous a:visited {font-family: Tahoma, Geneva, sans-serif; font-size: 16px; padding: 0 5px 0 0; line-height: 18px; text-decoration: none;}
.pagination ul li.previous a:hover, .pagination ul li.previous a:active {font-family: Tahoma, Geneva, sans-serif; font-size: 16px; padding: 0 5px 0 0; line-height: 18px; text-decoration: none; font-weight: bold;}
.pagination ul li.next a, .pagination ul li.next a:link, .pagination ul li.next a:visited {font-family: Tahoma, Geneva, sans-serif; font-size: 16px; padding: 0 0 0 5px; line-height: 18px; text-decoration: none;}
.pagination ul li.next a:hover, .pagination ul li.next a:active {font-family: Tahoma, Geneva, sans-serif; font-size: 16px; padding: 0 0 0 5px; line-height: 18px; text-decoration: none; font-weight: bold;}

/* Misc styles */
.clear {clear: both;}
.hidden {display: none;}
.divAddControl {margin: 25px 0 0 0;}
.divEditDeleteControls {margin: 25px 0 0 0;}
.errorMsg, .error {color: #cc0000;text-decoration:none;}
.briefDesError{display:block;}
span.error {color: #cc0000; width:125px}
label.error {margin: 0 0 0 5px; color: #cc0000;}
#cse-search-results iframe {width: 450px;}
.PayPalDonateImage {background-image:url("/s/IuQFGAYaMEeBzJ3_AMO68w/onlinedonation2.gif");background-repeat:no-repeat; width:161px; height:51px;}
#PayPal{display:block; width:161px; height:51px;}

/* Content Editor Styles */
.floatLeft {float:left;}
.floatRight {float:right;}
.noMargin {margin:0;}
.noPadding {padding:0;}
.replaceVideo{display:block;}

#search-results {margin:2em 0; line-height:normal;}
#search-results hr {margin:1em 0;}
#search-results .result-row {margin:0 0 2em;}
#search-results .result-title {color:#152e92; text-decoration:underline;}
#search-results .result-snippet {}
#search-results .result-link {color:#008000;}
